* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container, main{
    display: flex;
    flex-wrap: wrap;
}

main{width: 100%;}

.box {
    width: 100%;
    height: 300px;
    display: flex;
    border: white 1px solid;
    justify-content: center;
    align-items: center;
}

.logo, footer{
  background-color: #3388FF;
}

nav.box{ 
    background-color: #FF8833;
    display: flex;
    flex-wrap: wrap;
    height: 100px;
}

nav a{
    color: black;
    text-decoration: none;
    width: 50%;
    text-align: center;
}

.ads, .ads-side{background-color: #FFDD00;}

.ads-side{
  display: none;   
  width: 25%;
  height: 600px;
  text-align: center;
}

.news-1{background-color: #88DD88;}
.news-2{background-color: #66EE99;}
.news-3{  background-color: #99EE66;}
.news-4{  background-color: #77FF77;}

@media only screen and (min-width: 820px){
  nav a{
    width: 25%;
  }
  .news-1, .news-2{
    order: -1;
    width: 50%;
  }
  .news-3, .news-4{
    order: 0;
    width: 50%;
  }
}

@media only screen and (min-width: 1280px){
.ads{
  display: none;
}
.ads-side{
  display: flex;
  justify-content: center;
  align-items: center;
}
main{
  width: 75%;
}

}